RubyGems Navigation menu

pws 1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

版本列表:

  1. 1.0.8 - January 28, 2019 (22.0 KB)
  2. 1.0.7 - February 06, 2017 (21.0 KB)
  3. 1.0.6 - January 01, 2015 (21.0 KB)
  4. 1.0.5 - March 24, 2014 (20.0 KB)
  5. 1.0.4 - August 14, 2012 (19.0 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (3):

  • clipboard ~> 1.0.5
  • paint >= 0.8.7
  • pbkdf2-ruby >= 0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    8ac0339e6488fccc54e54d9034586f0cfade8bbbce1ad7167aa11fa860906e21

    下载总次数 44,682

    这个版本 1,880

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.2

    相关链接: